AccessRequests

circle-info

이 문서는 REST API를 설명합니다. 자세한 내용은 API 인증 페이지를 참조하십시오.

Get access requests (Early Access)

get

Get a list of user's access requests

Authorizations
AuthorizationstringRequired

API key value must be prefixed with "Token ".

Query parameters
versionstringRequired

Requested API version

Example: 2025-11-05Pattern: ^(wip|work-in-progress|experimental|beta|((([0-9]{4})-([0-1][0-9]))-((3[01])|(0[1-9])|([12][0-9]))(~(wip|work-in-progress|experimental|beta))?))$
starting_afterstringOptional

Return the page of results immediately after this cursor

Example: v1.eyJpZCI6IjEwMDAifQo=
ending_beforestringOptional

Return the page of results immediately before this cursor

Example: v1.eyJpZCI6IjExMDAifQo=
limitinteger · int32 · min: 10 · max: 100Optional

Number of results to return per page

Default: 10Example: 10
org_idstring · uuid[]Optional

The IDs of the org to filter by

Responses
chevron-right
200

A list of access requests are returned

application/vnd.api+json
get
/self/access_requests

Last updated